
@media only screen and (max-width: 480px) {
	.content_right			{ margin-bottom:10px; padding-left:0px !important; padding-right:0px !important;}
	.cmpny_full				{ width:75%;}
	.product_tble_block		{ display:block; width:100%;}
	.quarterly_tab_block .tab-content { width:100%; border-top:1px solid #ddd;}
	.quarterly_tab_block .tab-content ul	{ margin-bottom:20px;}
	.quarterly_tab_block .tab-content ul li	{ height:auto;}
	.credit_ratings table	{ width:100%;}
	.pdf_list li			{ height:auto;}
	.share_left				{ width:100%;}
	.share_right .tab-pane p	{ padding:0 0 0 10px;}
	.corporate_content p .txt_lft	{ width:100%;}
	.corporate_content p .txt_space	{ width:100%;}
	.corporate_content p	{ clear:both; float:left;}
	.investor_contact_left	{ width:100%; margin:0;}
	.investor_contact p a	{ width:95%; float:left;}
	.investor_contact_right	{ width:100%;}
	.emi_form_block			{ width:70%;}
	.mob_space				{ margin-bottom:10px;}
	.conversion_form p		{ padding:0;}
	.conversion_form_left	{ width:100%; margin:0;}
	.conversion_form_right	{ width:100%; margin:10px 0 0 0;}
	.guideline_value p .link_lft_text	{ width:100%;}
	.guideline_value p .link_rt_text	{ width:100%;}
	.guideline_value p a	{ word-wrap:break-word;}
	.loan_online_form .form-group	{ width:100%;}
	.gallery_full a			{ width:190px; height:120px;}
	.cus_enquiry_left		{ width:100%;}
	.cus_enquiry_right		{ width:100%;}
	.form_block				{ width:100%; margin:10px 0px;}
	.ul						{ width:92%;}
	.ulraig p				{ width:100%; padding:10px 0 0 0;}
	.ulraig p a				{ float:left; margin-bottom:10px;}
	.ulraig2 p				{ padding:0;}												
}

@media only screen and (max-width: 600px) {
	.content_right			{ margin-bottom:10px; padding-left:0px !important; padding-right:0px !important;}
	.product_tble_block		{ display:block; width:100%;}
	.quarterly_tab_block .tab-content { width:100%; border-top:1px solid #ddd;}
	.quarterly_tab_block .tab-content ul	{ margin-bottom:20px;}
	.quarterly_tab_block .tab-content ul li	{ height:auto;}
	.credit_ratings table	{ width:100%;}
	.corporate_content p .txt_lft	{ width:45%;}
	.corporate_content p .txt_space	{ width:55%;}
	.investor_contact_left	{ width:46%;}
	.investor_contact p a	{ float:left; width:95%;}
	.mob_space				{ margin-bottom:10px;}
	.gallery_full a			{ width:180px; height:135px; margin:10px 7px;}
	.gallery_full a img		{ width:100%; height:auto;}
	.single_lightbox		{ width:100%;}
	.cus_enquiry_left p		{ text-align:left;}
	.ul						{ width:90%;}			
}

@media only screen and (max-width: 640px) {
	.content_right			{ margin-bottom:10px; padding-left:0px !important; padding-right:0px !important;}
	.product_tble_block		{ display:block; width:100%;}
	.quarterly_tab_block .tab-content { width:100%; border-top:1px solid #ddd;}
	.quarterly_tab_block .tab-content ul	{ margin-bottom:20px;}
	.quarterly_tab_block .tab-content ul li	{ height:auto;}
	.credit_ratings table	{ width:100%;}
	.corporate_content p .txt_lft	{ width:45%;}
	.corporate_content p .txt_space	{ width:55%;}
	.investor_contact_left	{ width:46%;}
	.investor_contact p a	{ float:left; width:95%;}
	.mob_space				{ margin-bottom:10px;}
	.gallery_full a			{ width:180px; height:135px; margin:10px 15px !important;}
	.gallery_full a img		{ width:100%; height:auto;}
	.single_lightbox		{ width:100%;}
	.cus_enquiry_left p		{ text-align:left;}
	.ul						{ width:90%;}
	.ulraig					{ width:100%;}
	.ulraig p				{ width:34%; text-align:left; padding:54px 0 0px 39px;}
	.ulraig2				{ width:60%;}				
}

@media only screen and (max-width: 768px) {
	.product_tble_block		{ display:block; width:100%;}
	.quarterly_tab_block .tab-content { width:100%; border-top:1px solid #ddd;}
	.quarterly_tab_block .tab-content ul	{ margin-bottom:20px;}
	.quarterly_tab_block .tab-content ul li	{ height:auto;}
	.investor_contact_left	{ width:46%;}
	.investor_contact p a	{ float:left; width:95%;}
	.gallery_full a			{ width:165px; height:105px; margin:10px 7px;}
	.gallery_full a img		{ width:100%; height:auto;}
	.single_lightbox		{ width:100%;}
	.cus_enquiry_left p		{ text-align:left;}
	.ulraig					{ width:90%;}
	.ulraig2 p				{ text-align:left;}				
}

@media only screen and (max-width: 900px) {
}

@media only screen and (max-width: 1024px) {
	.ddsmoothmenu ul li		{ padding:12px 16px;}
	.gallery_full a img		{ margin:10px 20px;}
	.single_lightbox		{ width:100%;}
	.ul						{ width:92%;}
	.ulraig					{ width:100%;}
	.ulraig p				{ width:30%;}
	.ulraig2 p				{ text-align:left; padding:0px;}
	.vertical_menu			{ height:240px;}
}

@media only screen and (max-width: 1200px) {
	.vertical_menu			{ height:240px;}
}

@media only screen and (min-width: 1360px) and (max-width: 1920px) {
}


@media only screen and (max-width: 320px) {
	.logo img				{ width:75%; margin:0 auto;}
	.search_full			{ width:100%;}
	.search_right			{ padding:2px 10px;}
	.nbs-flexisel-item img	{ max-width:90% !important; margin-left:12px;}
	#slider-direction-nav	{ top:30% !important;}
	.content_right			{ margin-bottom:10px; padding-left:0px !important; padding-right:0px !important;}
	.cmpny_full				{ width:75%;}
	.product_tble_block		{ display:block; width:100%;}
	.quarterly_tab_block .tab-content { width:100%; border-top:1px solid #ddd;}
	.quarterly_tab_block .tab-content ul	{ margin-bottom:20px;}
	.quarterly_tab_block .tab-content ul li	{ height:auto;}
	.credit_ratings table	{ width:100%;}
	.pdf_list li			{ height:auto;}
	.share_left				{ width:100%;}
	.share_right .tab-pane p	{ padding:0 0 0 10px;}
	.corporate_content p .txt_lft	{ width:100%;}
	.corporate_content p .txt_space	{ width:100%;}
	.analyst_content_left	{ width:100%;}
	.analyst_content_right	{ width:100%;}
	.investor_contact_left	{ width:100%; margin:0;}
	.investor_contact p a	{ width:95%; float:left;}
	.investor_contact_right	{ width:100%;}
	.emi_form_block			{ width:100%;}
	.mob_space				{ margin-bottom:10px;}
	.conversion_form p		{ padding:0;}
	.conversion_form_left	{ width:100%; margin:0;}
	.conversion_form_right	{ width:100%; margin:10px 0 0 0;}
	.guideline_value p .link_lft_text	{ width:100%;}
	.guideline_value p .link_rt_text	{ width:100%;}
	.guideline_value p a	{ word-wrap:break-word;}
	.loan_online_form .form-group	{ width:100%;}
	.cus_enquiry_left		{ width:100%;}
	.cus_enquiry_right		{ width:100%;}
	.form_block				{ width:100%; margin:10px 0px;}
	.ul						{ width:92%;}
	.ulraig p				{ width:100%; padding:10px 0 0 0;}
	.ulraig p a				{ float:left; margin-bottom:10px;}
	.ulraig2 p				{ padding:0;}
	.ulraig2				{ width:100%;}
}